# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Jan 17 23:09:39 UTC 2016
pkgname = xmonad-contrib
pkgver = 0.12-1
pkgdesc = Add-ons for xmonad
url = http://xmonad.org/
builddate = 1453072179
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 53748736
arch = armv7h
license = BSD
depend = ghc=7.10.3
depend = xmonad=0.12
depend = sh
depend = haskell-x11=1.6.1.2
depend = haskell-x11-xft=0.3.1
depend = haskell-utf8-string
depend = haskell-random=1.1
depend = haskell-old-time
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
